CVE-2019-16541

critical
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Jenkins JIRA Plugin 3.0.10 and earlier does not declare the correct (folder) scope for per-folder Jira site definitions, allowing users to select and use credentials with System scope.

References

http://www.openwall.com/lists/oss-security/2019/11/21/1

https://jenkins.io/security/advisory/2019-11-21/#SECURITY-1106

Details

Source: MITRE

Published: 2019-11-21

Updated: 2019-12-03

Type: CWE-668

Risk Information

CVSS v2

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM

CVSS v3

Base Score: 9.9

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

Impact Score: 6

Exploitability Score: 3.1

Severity: CRITICAL

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:jenkins:jira:*:*:*:*:*:jenkins:*:* versions up to 3.0.10 (inclusive)

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
142002RHEL 7 / 8 : OpenShift Container Platform 4.6.1 package (RHSA-2020:4297)NessusRed Hat Local Security Checks
critical
139919RHEL 7 : OpenShift Container Platform 3.11 (RHSA-2020:3541)NessusRed Hat Local Security Checks
critical